body {
  margin-top: 50px;
  background-color: #2061D8;
  font-family: 'Josefin Sans', sans-serif;
  color: #FFF;
}
.title {
  font-size: 16pt;
  font-weight: 400;
}
.status {
  font-size: 16pt;
  font-weight: 300;
}
a {
  color: #666;
  text-decoration: none;
}
a:hover {
  color: #000;
  text-decoration: underline;
}
input {
  width: 100%;
  font-size: 28pt;
}
img {
  height: 0.8em;
  vertical-align: text-top;
}